### Name: print.mmcm.resamp
### Title: Print function for mmcm.resamp object
### Aliases: print.mmcm.resamp
### Keywords: print

### ** Examples

## Example 1 ##
#  true response pattern: dominant c_3=(1, 1, -2)
set.seed(326584)
x <- c(
  rlnorm(130, meanlog = 0.91, sdlog = 0.1),
  rlnorm( 90, meanlog = 0.91, sdlog = 0.1),
  rlnorm( 10, meanlog = 0.85, sdlog = 0.25)
)
g <- rep(1:3, c(130, 90, 10))

contrast <- cbind(
  c(-1, 0, 1), c(-2, 1, 1), c(-1, -1, 2)
)
y <- mmcm.resamp(x, g, contrast, 10000)
print(y)           # print function
y                  #   = method for "mmcm.resamp" class



